/* CSS Document */

.fall20-h4{
	font-size:1.5rem !important;
}
.fall20-light-blue{
	background-color:#00b2e3;
	padding-top:9px !important;
}
.fall20-purple {
    /*background-color: #92278f !important;*/
	background-color:#A54399 !important;
	padding-top:9px !important;
}

.fall20-green {
    /*background-color: #92278f !important;*/
	background-color:#45A8A2 !important;
	padding-top:9px !important;
}
.fall20-light-blue a:link{
	color:#000 !important;
}
.fall20-dark-blue{
	background-color:#047bc1;
	color:#fff;
}
.fall20-darker-blue{
	background-color:#003471;
	color:#fff;
}
.fall20-text-dark-blue{
	color:#003471;
}

.fall20-overlayText {
    position: absolute;
    font-weight: 600;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.fall20-overlayText{
	
	color:#000 !important;
}
.fall20-overlayText a:link{
	
	color:#000 !important;
}
.fall20-overlayText a:hover{
	
	color:#000 !important;
}
.fall20-overlayText a:visited{
	
	color:#000 !important;
}

.fall20-black-text{
	color:#000 !important;
}
.fall20-black-text a:hover{
	/*color:#FFDD00 !important;*/
	color:#003471 !important;
}
.fall20-black-text a:visited{
	/*color:#FFDD00 !important;*/
	color:#000 !important;
}

.button:focus,.button:hover,button:focus,button:hover,input:focus[type=submit],input:hover[type=submit]{background-color:#003471;color:#fff !important}


.fall20-img-bg {
	  min-height: 180px;
	 
	  background-position:left !important;
	  background-repeat: no-repeat;
	  background-size: 249px 180px;
	  background-position: center top;
	  background-color:#00b2e3 !important;
	  
	  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
.fall20-img-container {
	  min-height: 343px;
	  background-image: url(/img/2020/bud20-banner-bg.png);
	  background-repeat: no-repeat;
	  background-size: 1920px 343px;
	  background-position: center top;
	  background-color:#00b2e3 !important;
	  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}


.border-box{
	border-top:solid 3px #047bc1 !important;
	border-bottom:solid 2px #047bc1 !important;
	background-color:#fff !important;
}

table{
	  border-bottom:solid 3px #047bc1 !important;
	
}
.table-footnote{
	background-color:#F1F1F1 !important;
	margin-top:-2rem !important;
	padding:.5rem;
	margin-bottom:.5rem;
}

.purple-box {
    /*background-color: #92278f !important;*/
	background-color:#E6D2E7 !important;
	color:#000 !important;
	margin:12px !important;
}
.dark-blue-box {
    background-color: #047bc1 !important;
	color:#fff !important;
	padding:12px !important;
}
.light-blue-box {
    background-color: #B8E4F0 !important;
	color:#000 !important;
	margin:9px !important;
}

caption{
	
	background-color:#fff !important;
	border-bottom:solid 3px #047bc1 !important;
	
}
.circle{
	background-color:#fff !important;
}
.no-padding-between-columns {
    left: 0.9375rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*delete after populating the new style*/

/*
.white-text{
	color:#FFF !important;
}
.white-text a:hover{
	
	color:#003471 !important;
}
.white-text a:visited{
	
	color:#003471 !important;
}
.no-padding-left{
	padding-left:0 !important;
}


.listening{
	background-color:#003C4C !important;
	color:#fff !important;
}
.teal-light{
	background-color:#004F6F;
	color:#fff;
}
.vision-box{
	background-color:#DCE6F2 !important;
}
.vision-text{
	color:#003471;
}
.people-text{
	color:#FFE600;
}
.other-blue{
	background-color:#003471 !important;
	color:#FFF !important;
}



.no-padding-between-columns {
    left: 0.9375rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dark-blue {
    background-color: #144C7A;
}
	
.projection-r{
    border-right: 2px solid #FFE600;
}
.projection-l{
    border-left: 2px solid #FFE600;
}



*/